<?xml version="1.0" ?>

<package-spec xmlns="urn:jboss:galleon:package:2.0" name="javax.inject.api">
    <dependencies>
        <package name="jakarta.inject.api"/>
    </dependencies>
</package-spec>